.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.709473;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.276620,0.276620,0.000000,0,0);-ms-transform:matrix(0.000000,-0.276620,0.276620,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.276620,0.276620,0.000000,0,0);}
.m2{transform:matrix(0.235127,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.235127,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.235127,0.000000,0.000000,0.276620,0,0);}
.m0{transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.688000px;}
._0{margin-left:-4.080000px;}
._1{margin-left:-2.376000px;}
._2{margin-left:-1.364000px;}
._5{width:1428.416000px;}
._4{width:1501.236000px;}
.fc3{color:rgb(18,102,172);}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.988000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs0{font-size:68.000000px;}
.fs5{font-size:88.000000px;}
.y26{bottom:20.191074px;}
.y1d{bottom:49.238426px;}
.y25{bottom:50.291575px;}
.y24{bottom:64.671408px;}
.y0{bottom:122.266204px;}
.y1c{bottom:125.913388px;}
.y1b{bottom:139.192272px;}
.y1a{bottom:152.470050px;}
.y18{bottom:174.046439px;}
.y19{bottom:174.599680px;}
.y17{bottom:191.192476px;}
.y15{bottom:207.240883px;}
.y16{bottom:207.794124px;}
.y13{bottom:223.838106px;}
.y14{bottom:224.391346px;}
.y11{bottom:240.435328px;}
.y12{bottom:240.988569px;}
.yf{bottom:257.032550px;}
.y10{bottom:257.585791px;}
.ya{bottom:400.722891px;}
.y23{bottom:406.492417px;}
.ye{bottom:412.850149px;}
.y1f{bottom:414.817584px;}
.y20{bottom:428.661106px;}
.y21{bottom:430.274134px;}
.y22{bottom:441.890530px;}
.yc{bottom:455.426118px;}
.yb{bottom:497.495982px;}
.yd{bottom:587.120982px;}
.y1e{bottom:593.031253px;}
.y8{bottom:641.206019px;}
.y9{bottom:641.759259px;}
.y28{bottom:649.243832px;}
.y7{bottom:661.668181px;}
.y27{bottom:663.623665px;}
.y6{bottom:674.947065px;}
.y5{bottom:688.225949px;}
.y4{bottom:701.504833px;}
.y3{bottom:718.106481px;}
.y2{bottom:731.384259px;}
.y1{bottom:756.833333px;}
.hc{height:15.279838px;}
.hb{height:26.208984px;}
.h5{height:29.121094px;}
.hd{height:30.550781px;}
.h4{height:32.033203px;}
.h7{height:33.840000px;}
.h3{height:37.857422px;}
.h6{height:47.940000px;}
.h2{height:49.505859px;}
.ha{height:64.066406px;}
.h9{height:679.932870px;}
.h1{height:713.680556px;}
.h8{height:756.833333px;}
.h0{height:876.333333px;}
.w1{width:581.456019px;}
.w0{width:661.233333px;}
.w3{width:912.293981px;}
.w2{width:956.000000px;}
.x10{left:19.916667px;}
.x9{left:23.236111px;}
.xb{left:27.166555px;}
.xc{left:28.269717px;}
.x0{left:39.833333px;}
.xd{left:41.550814px;}
.x3{left:53.111111px;}
.x4{left:154.381275px;}
.x12{left:206.627450px;}
.x11{left:217.969992px;}
.x1{left:222.770351px;}
.x8{left:264.519889px;}
.x2{left:308.337883px;}
.xa{left:318.389493px;}
.x6{left:356.867387px;}
.x7{left:372.986719px;}
.xf{left:459.796167px;}
.x5{left:461.429887px;}
.xe{left:466.159542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.059180pt;}
._0{margin-left:-4.916485pt;}
._1{margin-left:-2.863130pt;}
._2{margin-left:-1.643649pt;}
._5{width:1721.271163pt;}
._4{width:1809.020787pt;}
.fs7{font-size:25.290979pt;}
.fs6{font-size:43.380753pt;}
.fs3{font-size:48.200837pt;}
.fs2{font-size:53.020921pt;}
.fs4{font-size:57.841004pt;}
.fs1{font-size:62.661088pt;}
.fs0{font-size:81.941423pt;}
.fs5{font-size:106.041841pt;}
.y26{bottom:24.330667pt;}
.y1d{bottom:59.333333pt;}
.y25{bottom:60.602400pt;}
.y24{bottom:77.930400pt;}
.y0{bottom:147.333333pt;}
.y1c{bottom:151.728267pt;}
.y1b{bottom:167.729600pt;}
.y1a{bottom:183.729600pt;}
.y18{bottom:209.729600pt;}
.y19{bottom:210.396267pt;}
.y17{bottom:230.390933pt;}
.y15{bottom:249.729600pt;}
.y16{bottom:250.396267pt;}
.y13{bottom:269.729600pt;}
.y14{bottom:270.396267pt;}
.y11{bottom:289.729600pt;}
.y12{bottom:290.396267pt;}
.yf{bottom:309.729600pt;}
.y10{bottom:310.396267pt;}
.ya{bottom:482.879467pt;}
.y23{bottom:489.831867pt;}
.ye{bottom:497.493067pt;}
.y1f{bottom:499.863867pt;}
.y20{bottom:516.545600pt;}
.y21{bottom:518.489333pt;}
.y22{bottom:532.487333pt;}
.yc{bottom:548.798000pt;}
.yb{bottom:599.493067pt;}
.yd{bottom:707.493067pt;}
.y1e{bottom:714.615067pt;}
.y8{bottom:772.666667pt;}
.y9{bottom:773.333333pt;}
.y28{bottom:782.352400pt;}
.y7{bottom:797.324000pt;}
.y27{bottom:799.680400pt;}
.y6{bottom:813.325333pt;}
.y5{bottom:829.326667pt;}
.y4{bottom:845.328000pt;}
.y3{bottom:865.333333pt;}
.y2{bottom:881.333333pt;}
.y1{bottom:912.000000pt;}
.hc{height:18.412524pt;}
.hb{height:31.582374pt;}
.h5{height:35.091527pt;}
.hd{height:36.814331pt;}
.h4{height:38.600680pt;}
.h7{height:40.777908pt;}
.h3{height:45.618985pt;}
.h6{height:57.768703pt;}
.h2{height:59.655596pt;}
.ha{height:77.201360pt;}
.h9{height:819.333333pt;}
.h1{height:860.000000pt;}
.h8{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:700.666667pt;}
.w0{width:796.800000pt;}
.w3{width:1099.333333pt;}
.w2{width:1152.000000pt;}
.x10{left:24.000000pt;}
.x9{left:28.000000pt;}
.xb{left:32.736267pt;}
.xc{left:34.065600pt;}
.x0{left:48.000000pt;}
.xd{left:50.069600pt;}
.x3{left:64.000000pt;}
.x4{left:186.032667pt;}
.x12{left:248.990400pt;}
.x11{left:262.658400pt;}
.x1{left:268.442933pt;}
.x8{left:318.752000pt;}
.x2{left:371.553600pt;}
.xa{left:383.666000pt;}
.x6{left:430.032667pt;}
.x7{left:449.456800pt;}
.xf{left:554.064000pt;}
.x5{left:556.032667pt;}
.xe{left:561.732000pt;}
}
